<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<title>YUI Library - Reset - Example: Default Rendering</title>
<link rel="stylesheet" type="text/css" href="../../build/reset-fonts-grids/reset-fonts-grids.css"> 
<style>
body {text-align:left;}
</style>
</head>

<body>

This is the root body node.

<div>this is inside a div</div>

<dl>
<dt>this is a definition term</dt>
<dd>definition description</dd>
</dl>

<ul>
<li>this is an LI inside a UL</li>
</ul>

<ol>
<li>this is an LI inside an OL</li>
</ol>

<h1>This is a H1</h1>
<h2>This is a H2</h2>
<h3>This is a H3</h3>
<h4>This is a H4</h4>
<h5>This is a H5</h5>
<h6>This is a H6</h6>

<pre>This is pre content</pre>

	<form>
		<fieldset>
			<select><option>These are form elements</option></select>
			<textarea>These are form elements</textarea>
			<input type="button" value="These are form elements">
			<input type="radio" id="foo" name="foo"><label for="foo">These are form elements</label>
		</fieldset>
	</form>
	
	<p>This is a paragraph.</p>
	
	<blockquote>This is a blockquote.</blockquote>
	
	<table border="1">
	<caption>This is a caption</caption><tr><th>this is a table head (th)</th><td>this is a table data cell (td)</td></tr></table>
	
	<address>This is an address</address>
	<cite>This is a cite</cite>
	<code>This is a code</code>
	<dfn>This is a dfn</dfn>
	<em>This is an em</em>
	<strong>This is a strong</strong>
	<var>This is a var</var>
	<abbr>This is a abbr</abbr>
	<q>This is a q.</q>
	<acronym>This is a acronym</acronym>
	
	

</body>
</html>